### Type Parameters

### Hierarchy

- MapFishPrintSymbolizerPolygon

## Index

### Properties

- fillColor
- fillOpacity
- strokeColor
- strokeDashstyle
- strokeOpacity
- strokeWidth
- type

## Properties

### fillColor

fillColor: string

- Defined in src/print/mapfish-print-v3.js:237

### fillOpacity

fillOpacity: number

- Defined in src/print/mapfish-print-v3.js:238

### strokeColor

strokeColor: string

- Defined in src/print/mapfish-print-v3.js:239

### strokeDashstyle

strokeDashstyle: string

- Defined in src/print/mapfish-print-v3.js:242

### strokeOpacity

strokeOpacity: number

- Defined in src/print/mapfish-print-v3.js:240

### strokeWidth

strokeWidth: number

- Defined in src/print/mapfish-print-v3.js:241

### type

type: string

- Defined in src/print/mapfish-print-v3.js:236

(MapFishPrintSymbolizer)

Generated using TypeDoc